Subject: Re: [Captive-portals] CAPPORT API with real Captive Portals and Linux Client: End-to-End demo

From: Erik Kline <[email-masked]>
Date: Mon, 11 Nov 2019 16:15:51 +0900

I don't know how busy others are, but my calendar for the week seems to be
mostly full -- but I can still try to pull together a doodle poll if you
like.

For now, how does Wednesday morning at 8:30am in Hullet (100 people)
sound?  I've tried to make that reservation here:
https://trac.ietf.org/trac/ietf/meeting/wiki/106sidemeetings

On Wed, 30 Oct 2019 at 12:12, Remi NGUYEN VAN <reminv=
[email-masked]> wrote:

> +1 both for the hackathon and informal meeting. I also plan to work on the
> Android implementation during the hackathon, to show a first demo.
>
> Cheers,
>
> Remi
>
>
> On Wed, Oct 30, 2019 at 11:58 AM Tommy Pauly <tpauly=
> [email-masked]> wrote:
>
>> Yes, I think having some time to talk about the documents, particularly
>> in light of the experiments being run at IETF 106, would be useful.
>>
>> Perhaps we could have a doodle poll for times?
>>
>> Thanks,
>> Tommy
>>
>> On Oct 29, 2019, at 3:47 PM, Erik Kline <[email-masked]> wrote:
>>
>> (let me try again with reply-all :-)
>>
>> On Mon, Oct 21, 2019 at 8:42 AM Tommy Pauly <tpauly=
>> [email-masked]> wrote:
>>
>>> +1 to doing this at the hackathon, ...., and then (especially if there
>>> are others who want to test as well), we can present the results to the WG.
>>>
>>
>> Do folks think we should attempt to get an informal meeting slot, then?
>> (Like 103 in Bangkok, we have no official agenda slot.)
>> _______________________________________________
>> Captive-portals mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/captive-portals
>>
>>
>> _______________________________________________
>> Captive-portals mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/captive-portals
>>
> _______________________________________________
> Captive-portals mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/captive-portals
>